[sword-devel] 1.5.8RC2

Chris Little chrislit at crosswire.org
Tue May 10 06:09:40 MST 2005

Lynn Allan wrote:
>>Please have a go with it and report what you find!
> Not sure what you are asking ...
> lib\vcppmake\vc6 won't build ... seems to be invalid project files?
> lib\vcppmake\vc7.1 won't build ... unresolved compiler errors related

I'll take a look at the VC++ projects and make sure they're building today.

> http://crosswire.org/sword/ALPHAcckswwlkrfre22034820285912/alpha/sword-
> Did you mean 1.5.8?

He didn't. It's still an RC, so it's not 1.5.8 yet.


More information about the sword-devel mailing list